annulla
Visualizzazione dei risultati per 
Mostra  solo  | Cerca invece 
Intendevi dire: 
Annunci
Questa sezione della Community è chiusa per nuovi post e risposte. Vai alle FAQ.
Close

Fai una domanda

Trova le risposte in conversazioni iniziate da altri utenti. Se non trovi la risposta, fai una nuova domanda.

annulla
Visualizzazione dei risultati per 
Mostra  solo  | Cerca invece 
Intendevi dire: 
Highlighted

Impossibile avviare Dropbox

New member | Level 2
New member | Level 2

Salve a tutti,

non riesco ad accedere a Dropbox. Ricevo questo messaggio di errore:

impossisibile avviare Dropbox
solitamente questo problema è dovuto ad un errore nelle autorizzazioni.
Anche l'archiviazione della cartella home in un percorso condiviso di rete può provocare errori"

Ecco il log

bn.BUILD_KEY: Dropbox
bn.VERSION: 85.4.155
bn.DROPBOXEXT_VERSION: failed
bn.is_frozen: True
machine_id: db552e16-ab57-57c6-896e-49e3dd4feddb
pid: 903
ppid: 1
uid: 501
user_info: pwd.struct_passwd(pw_name='sarabertolino', pw_passwd='********', pw_uid=501, pw_gid=20, pw_gecos='Sara Bertolino', pw_dir='/Users/sarabertolino', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='sarabertolino', pw_passwd='********', pw_uid=501, pw_gid=20, pw_gecos='Sara Bertolino', pw_dir='/Users/sarabertolino', pw_shell='/bin/bash')
euid: 501
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'sarabertolino'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'sarabertolino'])
DYLD_LIBRARY_PATH: None
cwd: '/'
     real_path='/'
            mode=0o40755 uid=0 gid=80
     parent mode=0o40755 uid=0 gid=80
HOME: '/Users/sarabertolino'
appdata: '/Users/sarabertolino/.dropbox'
         real_path='/Users/sarabertolino/.dropbox'
                mode=0o40755 uid=501 gid=20
         parent mode=0o40755 uid=501 gid=20
dropbox_path: None
                    not found
              parent not found
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
                real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
                      mode=0o100755 uid=502 gid=20
                parent mode=0o40755 uid=502 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-37.zip/dropbox/client/ui/common/boot_error.pyc'
                real_path='/Applications/Dropbox.app/Contents/Resources/python-resources/python-packages-37.zip/dropbox/client/ui/common/boot_error.pyc'
                      not found
                parent not found
tempdir: '/var/folders/1k/1m1wxjz5335dz44sr2stv31m0000gn/T'
         real_path='/private/var/folders/1k/1m1wxjz5335dz44sr2stv31m0000gn/T'
                mode=0o40700 uid=501 gid=20
         parent mode=0o40755 uid=501 gid=20
Traceback (most recent call last):
  File "dropbox/sqlite3_helpers.pyc", line 647, in conn
AttributeError: '_thread._local' object has no attribute 'conn'
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "dropbox/sqlite3_helpers.pyc", line 943, in __init__
  File "dropbox/sqlite3_helpers.pyc", line 956, in _load_db
  File "dropbox/sqlite3_helpers.pyc", line 962, in _do_migrations
  File "contextlib.pyc", line 112, in __enter__
  File "dropbox/sqlite3_helpers.pyc", line 661, in cursor
  File "dropbox/sqlite3_helpers.pyc", line 649, in conn
  File "dropbox/sqlite3_helpers.pyc", line 629, in _create_conn
  File "dropbox/sqlite3_helpers.pyc", line 550, in connect
  File "dropbox/sqlite3_helpers.pyc", line 541, in load_sqlite_ext
sqlite3.OperationalError: dlopen(/Applications/Dropbox.app/Contents/Frameworks/libdropbox_sqlite_ext.dylib.dylib, 10): image not found
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "dropbox/sqlite3_helpers.pyc", line 647, in conn
AttributeError: '_thread._local' object has no attribute 'conn'
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "dropbox/client/main.pyc", line 7861, in main_startup
  File "dropbox/client/main.pyc", line 3208, in run
  File "dropbox/client/main.pyc", line 1645, in startup_low
  File "dropbox/client/multiaccount/instance_database.pyc", line 759, in __init__
  File "dropbox/client/multiaccount/instance_database.pyc", line 153, in __init__
  File "dropbox/sqlite3_helpers.pyc", line 949, in __init__
  File "dropbox/sqlite3_helpers.pyc", line 910, in rebuild
  File "dropbox/sqlite3_helpers.pyc", line 649, in conn
  File "dropbox/sqlite3_helpers.pyc", line 629, in _create_conn
  File "dropbox/sqlite3_helpers.pyc", line 550, in connect
  File "dropbox/sqlite3_helpers.pyc", line 541, in load_sqlite_ext
sqlite3.OperationalError: dlopen(/Applications/Dropbox.app/Contents/Frameworks/libdropbox_sqlite_ext.dylib.dylib, 10): image not found

 

grazie per l'aiuto

Maurizio

3 Risposte
Highlighted

Rif.: Impossibile avviare Dropbox

Dropboxer
Dropboxer

Ciao @Pozzengo,

scusa per il ritardo con cui rispondo al tuo post.

Sono riuscito ad individuare la richiesta che hai inoltrato al nostro Supporto ufficiale e vedo che uno dei nostri agenti ha preso in carico il tuo caso. Sei riuscito a risolvere il problema seguendo le sue indicazioni? 

Nel caso in cui non avessi ricevuto la sua ultima risposta, ti suggerisco di dare un'occhiata nella casella della posta indesiderata per assicurarti che il messaggio non sia stato bloccato. 

Se dovessi aver bisogno d'altro, non esitare a farmelo sapere. 


Luca Penguin
Community Moderator @ Dropbox
https://dropbox.com/support


Il mio post ti è stato utile? Se risponde alla tua domanda, accettalo come soluzione. Aiuterà gli altri utenti a trovarlo più facilmente. slightly smiling face

Highlighted

Rif.: Impossibile avviare Dropbox

Explorer | Level 4

Buongiorno, anche io sto avendo lo stesso problema mentre cerco di accedere a dropbox.

Ho provato a ripristinare le autorizzazioni con il prompt dei comandi, seguendo le indicazioni indicate nel centro assistenza, ma non ho risolto.

Ho anche provato a disinstallare dropbox e a reinstallarlo ma anche questo non è servito.

Il log è il seguente:

bn.BUILD_KEY: Dropbox
bn.VERSION: 89.4.278
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 556cb481-b461-4a82-a052-bacf64871fa1
pid: 5268
cwd: 'C:\\Program Files (x86)\\Dropbox\\Update\\1.3.295.1'
real_path='C:\\Program Files (x86)\\Dropbox\\Update\\1.3.295.1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\packard bell\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\packard bell\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\packard bell\\Dropbox'
real_path='C:\\Users\\packard bell\\Dropbox'
not found
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\89.4.278\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\89.4.278\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\PACKAR~1\AppData\Local\Temp
TEMP: C:\Users\PACKAR~1\AppData\Local\Temp
tempdir: 'C:\\Users\\PACKAR~1\\AppData\\Local\\Temp'
real_path='C:\\Users\\PACKAR~1\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 289, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 303, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 294, in execute
File "dropbox\sqlite3_helpers.pyc", line 260, in _raise_better_operational_exception
File "six.pyc", line 695, in reraise
File "dropbox\sqlite3_helpers.pyc", line 289, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7994, in main_startup
File "dropbox\client\main.pyc", line 3441, in run
File "dropbox\client\configuration\manager.pyc", line 231, in load_config
File "dropbox\client\databases.pyc", line 325, in load_dropbox_config
File "contextlib.pyc", line 119, in __exit__
File "dropbox\client\databases.pyc", line 237, in new_config_file
FileExistsError: [WinError 183] Impossibile creare un file, se il file esiste già: 'C:\\Users\\packard bell\\AppData\\Local\\Dropbox\\instance1\\tmpxehym9ym' -> 'C:\\Users\\packard bell\\AppData\\Local\\Dropbox\\instance1\\config.dbx'

 

Vi ringrazio in anticipo per il vostro aiuto

Highlighted

Rif.: Impossibile avviare Dropbox

Dropboxer
Dropboxer

Ciao @axgori,

grazie per esserti unito alla Community di Dropbox. 

Ho dato un'occhiata al log che hai incluso nel tuo post e vedo che fa riferimento alla versione 89.4.278. Potresti provare ad aggiornare il programma alla versione che abbiamo di recente rilasciato e vedere se ti viene restituito lo stesso errore? 

Fammi sapere se funziona. Grazie! 


Luca Penguin
Community Moderator @ Dropbox
https://dropbox.com/support


Il mio post ti è stato utile? Se risponde alla tua domanda, accettalo come soluzione. Aiuterà gli altri utenti a trovarlo più facilmente. slightly smiling face

Domande frequenti nella Community italiana

Le domande più frequenti all’interno della Community italiana, dalla sincronizzazione alla fatturazione, per aiutarti a trovare facilmente le risposte di cui hai bisogno.

Vai alle FAQ
Who's talking

Principali contributori a questo post

Cosa significano i livelli utente di Dropbox?
Hai bisogno di maggiore supporto?